FROM lerring/base-api:latest
MAINTAINER Lerring

RUN pip3 install pyjwt

ADD ./app/ /app
WORKDIR /app

CMD gunicorn -b 0.0.0.0:5003 auth_server:app -w 1 --worker-class meinheld.gmeinheld.MeinheldWorker

EXPOSE 5003

